tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mark Thomas <ma...@apache.org>
Subject Re: patch for allowing tomcat-lite to compile
Date Fri, 06 Nov 2009 18:30:12 GMT
Tim Funk wrote:
> I had some free to take a glance at tomcat lite but noticed it didn't
> compile. So here's a patch to let it compile on my machine. There were 3
> classes changes of changes
> 1) Use  StringBuilder instead of StringBuffer when required
> 2) remove @Override
Those should be OK as is (although I may have messed up applying them). Maybe a
Java 5/6 issue?

> 3) Added stubs to adhere to 3.0 interfaces
> 
> Any objections for committing?

Other than checking the @Override annotations, +1

Mark


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@tomcat.apache.org
For additional commands, e-mail: dev-help@tomcat.apache.org


Mime
View raw message